		#lvl2-wrapper p {
			margin-bottom: 1em;
		}

		ul.domtabs{
			width:100%;
			margin:6px 0 0 0;
			list-style: none;
			height: 52px;
			overflow: hidden;
			position: relative;
			z-index: 3;
		}
		ul.domtabs li {
			float:left;
			padding:0 0 0 0;
			border: 1px solid #DAB983;
			/**border: 1px solid #EDDEC3;**/
			border-width: 0 1px 0 0;
			line-height: 16px;
		}

		ul.domtabs a:link,
		ul.domtabs a:visited,
		ul.domtabs a:active,
		ul.domtabs a:hover{
			font-size: 11px;
			padding:6px 10px 18px 10px;
			display:block;
			background:#FBFAF5;
			color:#C0811C;
			text-decoration:none;
			font-weight: bold;

		}

		ul.domtabs li a {
			width:200px;
			height: 52px;

		}

		ul.domtabs li:first-child a{
			width: 202px;
		}

		html>body ul.domtabs a:link,
		html>body ul.domtabs a:visited,
		html>body ul.domtabs a:active,
		html>body ul.domtabs a:hover{
			height:27px;
			min-height:1em;
			border-bottom: 1px solid #DAB983;
		}
		ul.domtabs a:hover{
			color:#333;
		}

		ul.domtabs li.active a:link,
		ul.domtabs li.active a:visited,
		ul.domtabs li.active a:active,
		ul.domtabs li.active a:hover{
			background:#F6F3E7;
			color:#333;
			font-weight: bold;
			border-bottom: 1px solid #F6F3E7

		}

		ul.domtabs li.active {
		}

		.lvl2-inner {
			position: relative;
			z-index: 2;
			background-color: #F6F3E7;
			padding: 0 0 1em 10px;

		}

		.lvl2-top-content  {
			border-top: 1px solid #DAB983;
			margin-top: -1px;
			position: relative;
			z-index: 2;
			background-color: #F6F3E7;
			padding: 11px 0 13px 0;
			font-size: 11px;
			line-height: 16px;
		}

		.lvl2-top-content {
			width: 430px;
		}
		.lvl2-top-content p
		{
			padding-left: 0;
			margin: 0 0 .5em 0;
		}

		.lvl2-inner h2 {
			display: none;
		}

		.lvl2-inner-content
		{
			font-size: 11px;
			line-height: 16px;
			width: 430px;
		}


		.lvl2-top-content h3 {
			width: 210px;
			padding: 15px 0 2px 10px;
			margin: 0 0 0 -10px;
			color: #333;
			font-size: 11px;
			background: transparent url(../i/bar_other.gif) no-repeat bottom left;
		}
	
		.lvl2-inner-content h4 small {
			color:#666;
			font-size:10px;
			font-weight:normal;
			}

		.lvl2-inner-content h4 {
			margin-top: 0;
			font-size: 11px;

		}

		.lvl2-inner-wrap
		{
			height:345px;
			overflow:hidden;
			position:relative;
			width:443px;
		}

.lvl2-links {
	position: absolute;
	left: 450px;
	width: 211px;
	font-size: 11px;
	line-height: 16px;
	margin-top: -6px;
}

.lvl2-links ul {
	list-style: none;
}

.lvl2-links li {
	padding: 2px 0 2px 10px;
	margin: 0 0 .6em 0;
}

#content #lvl2-content .lvl2-links ul li.vid-on {
	background: transparent url(../i/lvl2-on.gif) no-repeat 0 5px;
}

#content #lvl2-content .lvl2-links ul li.vid-on a,
#content #lvl2-content .lvl2-links ul li.vid-on a:link,
#content #lvl2-content .lvl2-links ul li.vid-on a:visited,
#content #lvl2-content .lvl2-links ul li.vid-on a:hover,
#content #lvl2-content .lvl2-links ul li.vid-on a:active,
#content #lvl2-content .lvl2-links ul li.vid-on a:focus
{
	color: #999;
	cursor: default;
	text-decoration: none;
}

.lvl2-inner-content p {
	margin-bottom: 0;
}
.lvl2-inner-content {
	margin-bottom: 6em;
}

.lvl2-links p { padding-left: 10px; }

/* -- links -- */
.lvl2-links ul a:link,
.lvl2-links ul a:visited	{color: #333; text-decoration: underline;}
.lvl2-links ul a:hover,
.lvl2-links ul a:active,
.lvl2-links ul a:focus		{color: #9F6706; text-decoration: underline;}
